@import "config/config";

.picture{
	width: 80vw;
	margin: auto;
	border: 3px solid $white;
	border-radius: 15px;
	padding: 0;
	margin-top: 50px;
	margin-bottom: 30px;
	box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.25);
}

@media  (min-width: 768px){
	.picture{
		width: 65vw;
	}
}

@media  (min-width: 992px){
	.picture{
		width: 50vw;

		.image_container{
			margin-bottom: -5px;
		}

		img{
			min-width: 100%;
			min-height: 100%
		}
	}
}


